.header {
  background-color: #303644 !important;
  height: 80px;
}
.logo {
  width: 50px;
  height: 50px;
}
.bar {
  width: 40px;
}
.input-container {
  width: 70%;
}
.input-field {
  width: 90%;
  height: 4vh;
  border: none;
  outline: none;
}
.input-field:focus {
  border: 2px solid wheat;
}
.sign-in {
    border: none;
    outline: none;
    width: 100%;
    background-color: rgb(248, 68, 100);
}
.sign-in:focus {
    border: none;
    outline: none;
}
.dropdown {
    background: none;
    border: none;
    outline: none;
}
.dropdown:hover {
    border: none;
    outline: none;
}
.red-color{
  color:rgb(228, 135, 135);

}
.indian-flag img{
  width:30px;
}
.modal input{
  outline: none;
}
.font-24{
  font-size: 24px;
  text-align: center;
}